﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - Sponsorship</title>
  <style type="text/css">
  /*<![CDATA[*/
  div.c3 {text-align: center;}
  img.c2 {margin: 0px 15px 15px 0px;}
  h2.c1 {clear: both;}
  /*]]>*/
  </style>
</head>

<body><div id="body">
  <h1>Sponsor GUADEC!</h1>

  <h2 class="c1">Many thanks to all our sponsors!</h2>

  <div class="c3">
    <h3>Cornerstone Sponsors</h3>
                                                                                
    <p><a href="http://www.novell.com/"><img src="../images/novell.gif" alt="Novell" /></a></p>

    <h3>Platform Sponsors</h3>
                                                                                
    <p><a href="http://www.ibm.com/"><img src="../images/ibm.gif" alt="IBM" /></a></p>

    <h3>Platinum Sponsors</h3>

    <p><a href="http://www.hp.com/"><img src="../images/hp-logo.png" alt="HP" /></a>&nbsp;&nbsp;<a href="http://www.redhat.com/"><img src="../images/redhat.jpg" alt="Red Hat" /></a>&nbsp;&nbsp;<a href="http://www.sun.com/"><img src="../images/sun-logo.png" alt="Sun Microsystems" /></a></p>

    <h3>Silver Sponsors</h3>

    <p><a href="http://www.hia.no/"><img src="../images/hialogo.png" alt="Høgskolen I Agder" /></a>&nbsp;&nbsp;<a href="http://www.bibsyst.no/"><img src="../images/bibliofil.png" alt="Bibliotek-Systemer As" /></a>&nbsp;&nbsp;<a href="http://www.oreilly.com/"><img src="../images/oreilly.jpg" alt="O'Reily" /></a>&nbsp;&nbsp;<a href="http://www.vaf.no/"><img src="../images/vaf.png" alt="Vest-Agder fylkeskommune" /></a></p>

    <h3>Official Airline</h3>

    <p><a href="http://www.scandinavian.net/delegates/"><img src="../images/sas.png" alt="SAS" /></a> <p><a href="http://www.sasbraathens.no/"><img src="../images/sas-braathens.gif" alt="SAS Braathens" /></a></p>

    <h3>Media Sponsors</h3>

    <p><a href="http://www.fluendo.com/"><img src="../images/fluendo.png" alt="Fluendo" /></a>&nbsp;&nbsp;<a href="http://www.osdn.com/"><img src="../images/osdn-logo.jpg" alt="OSDN" /></a>&nbsp;&nbsp;<a href="http://www.linux-magazine.com/"><img src="../images/linuxmag-logo.jpg" alt="Linux Magazine" /></a></p>

  </div>

  <p>The GNOME User and Developer Europe Conference (GUADEC) www.guadec.org is an annual gathering of GNOME developers, enthusiasts and individual, business, education and government users worldwide. It's also an important forum on the direction and future of open source software, drawing leaders from the EU and other governments, businesses and educational institutions from every corner of the globe.</p>

  <p>GUADEC has enjoyed tremendous growth over its short history, with attendance growing more than 400% in that time. Past GUADECs have had an immediate and real impact on government and business adoption of Linux and open source software in the countries that they were held.</p>

  <p>GUADEC 5 or GVADEC will be held in Kristiansand, Norway, June 28-30, 2004. GVADEC will feature two days dedicated to GNOME developers that will provide a forum for members of the GNOME project to showcase their work and to discuss the future of GNOME development. The final day of GVADEC will be dedicated to users of GNOME and other open source software and will explore not only GNOME, but also open source software development, advantages and issues.</p>

  <p>Some of the highlights of User Day include</p>

  <ul>
    <li>IT leaders from Europe, Asia and South America will discuss how they have implemented open source software in their cities, states and/or countries.</li>

    <li>Business leaders will discuss how they have increased their ROI by incorporating open source software solutions into their IT strategy.</li>

    <li>Case studies and executive briefings will give real information on how to incorporate open source software into any size business, enterprise or government.</li>

    <li>Open source leaders will discuss the latest developments in Linux and open source software development and provide a vision for the future.</li>

    <li>Panel discussions will provide a big picture roadmap for open source software, giving attendees needed insight.</li>

    <li>An exhibition area will allow sponsors to highlight their company and offerings.</li>

    <li>Tutorials will be held on various subjects, ranging from the open source graphics program GIMP to GNOME development and system administration.</li>
  </ul>

  <h2>Sponsorship Opportunities</h2>

  <p>Sponsorship opportunities range from $25,000 for Cornerstone Sponsorships and $5,000 for Gold Sponsorship. Booth, bag insert, and hospitality sponsorships are also available. Please contact us for more details.</p>

  <h4>Benefits to Sponsors</h4>

  <p>Sponsors get a number of benefits, including access to the very high-level attendees, as well as the plus of being perceived as a supporter of open source software. Sponsors will also receive -</p>

  <ul>
    <li>Cornerstone sponsors will be given sponsorship of one of the coffee breaks for the conference, with signage and a special area to place literature.</li>

    <li>Listing as a Corporate Partner, links, and logo inclusion on the Web pages of GUADEC. Cornerstone sponsors will receive stand-alone logo placement. Platinum and Gold sponsors will receive extra space on the web site.</li>

    <li>Listing as a Corporate Partner and logo inclusion in on-site signage. Cornerstone sponsors will receive freestanding banners at the front of the stage. Platinum and Gold sponsors will receive signage on the main stage behind the speakers' podium.</li>

    <li>Listing as a Corporate Partner and logo inclusion in the printed programs and all other printed materials. Cornerstone and Platinum sponsors will receive a full-page ad in the program and Gold sponsors will receive a half page ad.</li>

    <li>Cornerstone and Platinum sponsors will be acknowledged from the podium at all keynote, featured and plenary sessions.</li>

    <li>Listing as a Corporate Partner and logo inclusion in all advertising. Size and prominence of logo placement will be according to sponsorship level.</li>

    <li>Booth space on the exhibition floor.</li>

    <li>Attendee bag insert opportunities for Cornerstone and Platinum Sponsors.</li>

    <li>Speaking opportunities.</li>

    <li>Lists of all participants who attended the event and gave permission to use their addresses.</li>
  </ul>

  <p>Please contact Timothy Ney, <a href="mailto:ten@gnome.org">ten [at] gnome.org</a> or Leslie Proctor, <a href="mailto:proctors@pacbell.net">proctors [at] pacbell.net</a> for more information.</p>
</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
